<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c4483cb9df7380bcd7b3caf51d1b3f17">
  <dict>
    <!--2021-03-11 10:33:03.0-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
    <!--2021-05-07 16:49:09.0-->
    <bool key="hide_enhanced_4g_lte_bool">true</bool>
  </dict>
</config>
